
#sppb-addon-wrapper-1589560473474 {
    margin: 0px 0px 0px 0px;
}

#sppb-addon-1589560473474 {
    box-shadow: 0 0 0 0 #ffffff;
}

#sppb-addon-1589560473474 {}

#sppb-addon-1589560473474.sppb-element-loaded {}

@media (min-width: 768px) and (max-width: 991px) {
    #sppb-addon-1589560473474 {}

    #sppb-addon-wrapper-1589560473474 {
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
    }
}

@media (max-width: 767px) {
    #sppb-addon-1589560473474 {}

    #sppb-addon-wrapper-1589560473474 {
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
    }
}

#sppb-addon-1589560473474 .top-social {
    margin: 0;
    padding: 0;
    list-style: none;
}

#sppb-addon-1589560473474 .top-social li {
    list-style: none;
}

#sppb-addon-1589560473474 a.fab {
    font-size: 14px;
    line-height: 1;
    margin-left: 10px;
    margin-right: 10px;
    text-align: center;
}

#sppb-addon-1589560473474 a.fab:first-child {
    margin-left: 0;
}

#sppb-addon-1589560473474 a.fab:last-child {
    margin-right: 0;
}

#sppb-addon-wrapper-1592183709106 {
    margin: 0px 0px 0px 0px;
}

#sppb-addon-1592183709106 {
    box-shadow: 0 0 0 0 #ffffff;
}

#sppb-addon-1592183709106 {}

#sppb-addon-1592183709106.sppb-element-loaded {}

@media (min-width: 768px) and (max-width: 991px) {
    #sppb-addon-1592183709106 {}
}

@media (max-width: 767px) {
    #sppb-addon-1592183709106 {}
}

#sppb-addon-1592183709106 .sppb-btn {
    min-width: 200px !important;
    padding: 10px 28px;
    color: #fff !important;
    border-color: var(--maincolor) !important;
    background-color: transparent !important;
}

#sppb-addon-1592183709106 .sppb-btn:hover {
    background-color: var(--maincolor) !important;
    color: #1f232b !important;
}


                                                .sp-page-builder .page-content #section-id-1588957616211 {
                                                    padding-top: 150px;
                                                    padding-right: 0px;
                                                    padding-bottom: 150px;
                                                    padding-left: 0px;
                                                    margin-top: 0px;
                                                    margin-right: 0px;
                                                    margin-bottom: 0px;
                                                    margin-left: 0px;
                                                    background-color: #1f232b;
                                                    box-shadow: 0 0 0 0 #ffffff;
                                                }

                                                #column-id-1588957616210 {
                                                    box-shadow: 0 0 0 0 #fff;
                                                }

                                                .sp-page-builder .page-content #section-id-1588959061723 {
                                                    padding-top: 15px;
                                                    padding-right: 0px;
                                                    padding-bottom: 15px;
                                                    padding-left: 0px;
                                                    margin-top: 0px;
                                                    margin-right: 0px;
                                                    margin-bottom: 0px;
                                                    margin-left: 0px;
                                                    background-color: #031221;
                                                    box-shadow: 0 0 0 0 #ffffff;
                                                    border-width: 1px 0px 0px 0px;
                                                    border-color: rgba(255, 255, 255, 0.102);
                                                    border-style: solid;
                                                }

                                                #column-id-1588959061722 {
                                                    box-shadow: 0 0 0 0 #fff;
                                                }

                                                .sp-page-builder .page-content #section-id-1588818468391 {
                                                    padding-top: 0px;
                                                    padding-right: 0px;
                                                    padding-bottom: 0px;
                                                    padding-left: 0px;
                                                    margin-top: 0px;
                                                    margin-right: 0px;
                                                    margin-bottom: 0px;
                                                    margin-left: 0px;
                                                    box-shadow: 0 0 0 0 #ffffff;
                                                }

                                                #column-id-1588818468390 {
                                                    box-shadow: 0 0 0 0 #fff;
                                                }

                                                .sp-page-builder .page-content #section-id-1589560473468 {
                                                    padding-top: 30px;
                                                    padding-right: 0px;
                                                    padding-bottom: 30px;
                                                    padding-left: 0px;
                                                    margin-top: 0px;
                                                    margin-right: 0px;
                                                    margin-bottom: 0px;
                                                    margin-left: 0px;
                                                    box-shadow: 0 0 0 0 #ffffff;
                                                }

                                                #column-id-1589560473466 {
                                                    box-shadow: 0 0 0 0 #fff;
                                                }

                                                #column-id-1589560473467 {
                                                    box-shadow: 0 0 0 0 #fff;
                                                }
                                           

                                              
                                                #sppb-addon-wrapper-1592436871122 {
                                                    margin: 0px 0px 0px 0px;
                                                }

                                                #sppb-addon-1592436871122 {
                                                    box-shadow: 0 0 0 0 #ffffff;
                                                }

                                                #sppb-addon-1592436871122 {}

                                                #sppb-addon-1592436871122.sppb-element-loaded {}

                                                @media (min-width: 768px) and (max-width: 991px) {
                                                    #sppb-addon-1592436871122 {}

                                                    #sppb-addon-wrapper-1592436871122 {
                                                        margin-top: 0px;
                                                        margin-right: 0px;
                                                        margin-bottom: 0px;
                                                        margin-left: 0px;
                                                    }
                                                }

                                                @media (max-width: 767px) {
                                                    #sppb-addon-1592436871122 {}

                                                    #sppb-addon-wrapper-1592436871122 {
                                                        margin-top: 0px;
                                                        margin-right: 0px;
                                                        margin-bottom: 0px;
                                                        margin-left: 0px;
                                                    }
                                                }

                                                #sppb-addon-1592436871122 .top-icons>* {
                                                    display: inline-block;
                                                }

                                                #sppb-addon-1592436871122 .top-icons>li {
                                                    margin-left: 20px;
                                                }

                                                #sppb-addon-1592436871122 .top-icons>li:first-child {
                                                    margin-left: 0;
                                                }

                                                #sppb-addon-1592436871122 a:not(.btn) {
                                                    color: #1f232b;
                                                }

                                                #sppb-addon-1592436871122 a:not(.btn):hover {
                                                    color: var(--maincolor);
                                                }

                                                @media (max-width: 1320px) {
                                                    #sppb-addon-1592436871122 .top-includes>li {
                                                        margin-left: 13px;
                                                    }
                                                }
                                               
                                                #sppb-addon-wrapper-1592527111053 {
                                                    margin: 0px 0px 0px 0px;
                                                }

                                                #sppb-addon-1592527111053 {
                                                    box-shadow: 0 0 0 0 #ffffff;
                                                }

                                                #sppb-addon-1592527111053 {}

                                                #sppb-addon-1592527111053.sppb-element-loaded {}

                                                @media (min-width: 768px) and (max-width: 991px) {
                                                    #sppb-addon-1592527111053 {}
                                                }

                                                @media (max-width: 767px) {
                                                    #sppb-addon-1592527111053 {}
                                                }

                                                #sppb-addon-1592527111053 a.fab {
                                                    font-size: 14px;
                                                    line-height: 1;
                                                    margin-left: 10px;
                                                    margin-right: 10px;
                                                    text-align: center;
                                                    color: #fff;
                                                }

                                                #sppb-addon-1592527111053 a.fab:first-child {
                                                    margin-left: 0;
                                                }

                                                #sppb-addon-1592527111053 a.fab:last-child {
                                                    margin-right: 0;
                                                }

                                                #sppb-addon-1592527111053 a:not(.btn):hover {
                                                    color: var(--maincolor);
                                                }
                                        